#623 64-bit

open
nobody
5
2012-09-17
2011-06-06
GBray
No

Really need 64-bit support for AMD processors. Specifically, Ubuntu 64-bit AMD versions starting with 10.04 through current. Thanks.

Discussion